clang 10.0.0git

Classes | Namespaces
ASTUnresolvedSet.h File Reference
`#include "clang/AST/ASTVector.h"`
`#include "clang/AST/DeclAccessPair.h"`
`#include "clang/AST/UnresolvedSet.h"`
`#include "clang/Basic/Specifiers.h"`
`#include <cassert>`
`#include <cstdint>`
Include dependency graph for ASTUnresolvedSet.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ASTUnresolvedSet
| An UnresolvedSet-like class which uses the ASTContext's allocator. More...
class | clang::LazyASTUnresolvedSet
| An UnresolvedSet-like class that might not have been loaded from the external AST source yet. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.